Google
  Web www.spinics.net

Re: CVE-2006-3672 KDE Konqueror ReplaceChild Denial of Service

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


John Dalbec wrote:

> Does this affect Fedora-Legacy?  Which KDE package contains Konqueror?

Most likely, kdebase, respectively.

-- Rex

--

fedora-legacy-list@xxxxxxxxxx
https://www.redhat.com/mailman/listinfo/fedora-legacy-list

[Fedora Development]     [Fedora Announce]     [Fedora Legacy Announce]     [Fedora Config]     [PAM]     [Fedora General Discussion]     [Big List of Linux Books]     [Gimp]     [Free Internet Dating]     [Yosemite Questions]

Powered by Linux